As part of our regular research efforts, we’ve discovered an СSV injection vulnerability (CVE-2019-11872) affecting 80,000+ users of the Hustle WordPress plugin. Current State of the Vulnerability The WPMU DEV’s Hustle plugin is responsible for creating pop-ups, slide-ins and email opt-ins. The vulnerability can be…